/*
*
*
* Peak Redesign Styling
*
*
*/




.post-listing > a {
	display: block;
	width: 100%;
	margin: 0;
	padding: 0;
	height: auto;
	overflow: hidden;
	position: relative;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
}
.post-listing > a.post > .shadow {
	height: 350px;
	width: 100%;
	background-image: linear-gradient(to bottom, rgba(0,0,0,0.8), transparent, transparent);
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}
.post-listing > a.post .text {
	z-index: 9;
	color: #fff;
	text-shadow: 0 0 4px rgba(0,0,0,0.5);
	padding: 50px 20px;
	display:block;
	position: relative;
}
.post-listing a.post .text h3 {
	font-size: 30px;
	margin-top: 0;
	margin-bottom: 0;
	font-weight: bold;
	color: #fff;
	line-height: 110%;
}
.post-listing > a.post .meta {
	margin-bottom: 20px;
	font-size: 12px;
}
a.post span.peak-btn {
	background-color: #7ABA05;
	color: #000;
	text-shadow: none;
	padding: 10px 20px;
	display: inline-block;
	margin-top: 20px;
}
a.post span.peak-btn:hover {
	color: #fff;
}
footer .widget-area {
	text-align: center;
}
footer .widget-area .widget {
	width: auto;
	float: none;
	clear: none;
	display: inline-block;
	margin: 0 10px;
	padding: 0;
	text-align: center;
	max-width: 300px;
}
body #primary b,
body #primary li b {
	font-weight: bold;
}
body #our-promise div.peak-health-services {
	text-align: center;
}
body #our-promise div.peak-health-services .service:nth-child(4) {
	float: none;
	clear: none;
}
body #our-promise div.peak-health-services .service {
	max-width: 315px;
	min-width: 300px;
	display: inline-block;
	float: none;
	clear: none;	
}
body #page.site #content article#post-13 div.peak-health-services{
		display: block;
		text-align: center;	
	}
	body #page.site #content article#post-13 div.peak-health-services .service{
		margin-bottom: 20px;	
		border: 0;
		float: none;
		clear: none;
		max-width: 220px;
		width: 220px;
		min-width: 220px;
		height: 300px;
		min-height: 300px;
		display: inline-block;
		margin: 0 20px 40px 20px;
	}
body #page.site #content article#post-13 div.peak-health-services .service > a{
	margin-top: 0;
	max-width: 100%;
	width: 100%;
	height: 300px !important;
	max-height: 300px !important;
}
	body #page.site #content article#post-13 div.peak-health-services .service > a .photo {
		z-index: -1;
		position: absolute;
	}
	body #page.site #content article#post-13 div.peak-health-services .service h4 {
		margin-top: 240px;	
	}
	body #page.site #content article#post-13 div.peak-health-services .service:nth-child(2) h4 {
		margin-top: 220px;
	}


@media All and (min-width: 650px) {
	.post-listing > a.post {
		margin-bottom: 30px;
		height: 400px;	
	}
	.post-listing a.post .text h3 {
		font-size: 26px;	
	}
	.post-listing a.post:first-child .text h3 {
		font-size: 36px;	
	}
	.post-listing > a.post > .shadow {
		height: 300px;	
		background-image: linear-gradient(to bottom right, rgba(0,0,0,0.8), rgba(0,0,0,0.3) 50%, transparent);
	}
	.post-listing > a:nth-child(2),
	.post-listing > a:nth-child(4),
	.post-listing > a:nth-child(6),
	.post-listing > a:nth-child(8) {
		width: 48%;
		margin-right: 2%;
		float: left;
		clear: left;
		height: 300px;
	}
	.post-listing > a:nth-child(3),
	.post-listing > a:nth-child(5),
	.post-listing > a:nth-child(7),
	.post-listing > a:nth-child(9) {
		width: 48%;
		height: 300px;
		margin-left: 2%;
		float: right;
		clear: right;
	}
	.post-listing > a.post:first-child > .shadow,
	.post-listing > a.post:last-child > .shadow {
		height: 400px;
		background-image: linear-gradient(to bottom, rgba(0,0,0,0.8), rgba(0,0,0,0.3) 50%, transparent);
	}
	.post-listing > a.post .text {
		width: 60%;
		float: left;
		clear: left;	
	}
	.post-listing > a.post:first-child .text {
		width: 100%;
	}
	body footer#colophon .widget-area {
		text-align: center;
		margin: 30px auto;
		display: block;
		clear: both;
		float: none;
	}
	footer .widget-area .widget {
		width: auto;
		float: none;
		clear: none;
		display: inline-block;
		margin: 0 20px;
		padding: 0;
		text-align: center;
		max-width: 300px;
	}
	body #primary ul.hours li.left,
	body #primary ul.hours li.right {
		float: left;
		clear: left;
		width: auto;
		margin: 0;
		padding: 0;
		text-align: left;	
	}
}

@media All and (min-width: 650px) and (max-width: 900px) {
	body #page.site section#our-promise div.peak-health-services .service .photo p.hhhh {
		padding-right: 0;	
	}
	body #our-promise .rightside h3, body #our-promise .rightside p, body #our-promise .rightside p.bookbtn-box {
		text-align: center;	
	}
}

@media all and (min-width: 900px) {

	body .single-featured-image-header .shadow {
		height: 550px;
		width: 100%;
		position: absolute;
		top: 0;
		left: 0;
		z-index: 1;
		background-image: linear-gradient(to bottom, rgba(255,255,255,0.6), transparent);	
	}
	
	html body.single-post.single #page.site .site-content-contain {
		padding-top: 0;	
	}
	body.page-template-page-template_landing-page #main-services a {
		color: #000;
	}
	#home-header .shadow {
		height: 900px;	
		width: 100%;
		position: absolute;
		top: 0;
		left: 0;
		z-index: 1;
		background-image: linear-gradient(to bottom, rgba(255,255,255,0.6), transparent);	
	}
	
	#our-promise div.peak-health-services {
		width: auto;
		float: right;	
	}

}

@media All and (max-width: 650px) {

	article.post-7.page .entry-content {
		padding-top: 0px;	
	}
	html body.page-id-7 #page.site .site-content-contain {
		background-image: none !important;	
	}
	body.page-id-7 header#masthead {
		height: 250px;	
	}
	body.page-id-7 #page.site .site-content-contain #content #primary article h1.entry-title {
		color: #7ABA05;	
	}
}

@media All and (max-width: 767px) {
	body #page.site #content div.peak-health-services, 
	body.page-template-page-template_landing-page #page.site #content div.peak-health-services {
		text-align: center;	
		width: 100%;
	}
	body #page.site #content div.peak-health-services .service > a .photo, 
	body.page-template-page-template_landing-page #page.site #content div.peak-health-services .service > a .photo,
	body #page.site #content div.peak-health-services .service, 
	body.page-template-page-template_landing-page #page.site #content div.peak-health-services .service,
	body #page.site #content div.peak-health-services .service > a {
		height: 240px;
		min-height: 240px;
		max-height: 240px;
		width: 220px;
		min-width: 220px;
		float: none;
		max-width: 220px;	
	}
	body.page-template-page-template_landing-page #page.site #content #lasting-results div.peak-health-services .service,
	body.page-template-page-template_landing-page #page.site #content #lasting-results div.peak-health-services .service > a {
		height: auto;
		overflow: hidden;
		max-height: 700px;
	}
	body.page-template-page-template_landing-page #page.site #content #lasting-results div.peak-health-services .service > a .photo {
		width: 100%;
		min-width: 100%;
		max-width: 100%;
	}
	body #page.site #content div.peak-health-services .service > a .photo {
		background-position: bottom center;
	}
	body #page.site #content div.peak-health-services .service,
	body #page.site #content div.peak-health-services .service > a {
		float: none;
		margin: 0 auto;
		text-align: center;
		width: 220px;
		max-width: 220px;
	}
	body #page.site section#our-promise div.peak-health-services .service .photo p.hhhh {
		margin-top: -50px;
		margin-bottom: 0;
		position: absolute;
		z-index: 999;	
	}
	body #page.site section#our-promise div.peak-health-services .service .photo p.position {
		margin-top: -30px;
		position: absolute;	
		text-transform: uppercase;
	}
	body #page.site #content #numbers ul li {
		float: none !important;
		clear: none !important;	
	}
	

}

@media All and (min-width: 1050px) {

	body #page.site section#our-promise div.peak-health-services {
		text-align: left;	
	}


}

@media All and (min-width: 1050px) and (max-width: 1500px) {


	body #page.site section#our-promise div.peak-health-services .service:nth-child(5),
	body #page.site section#our-promise div.peak-health-services .service:nth-child(6) {
		display: none;
		visibility: hidden;
	}
	body #page.site section#our-promise .leftside {
		width: 50%;
	}
	body #page.site section#our-promise .rightside {
		width: 50%;	
	}
}

@media All and (min-width: 1050px) and (max-width: 1200px){
	body #page.site section#our-promise .leftside {
		width: 60%;
	}
	body #page.site section#our-promise .rightside {
		width: 40%;	
	}

}
